
##############################################
Hochvolt
##############################################

[sound]
19_batterieluefter.wav
0.7

[3d]
-0.920
-2
1.390
1

[conditionSingle]
battery_vents
1
1


##############################################

[sound]
sound_citaro\19_kompressor_druckregler.wav
2

[3d]
-0.3
-5.8
1
2

[trigger]
ev_kompressor_aus


[sound]
sound_citaro\19_kompressor.wav
2

[3d]
-0.3
-5.8
1
2

[conditionSingle]
bremse_kompressor
1
1

##############################################
KLAPPSITZ

[sound]
klappsitz_oben.wav
1

[3d]
-0.8
3.528
0.7
0.5

[trigger]
ev_klappsitz_ht_hoch

[sound]
klappsitz_unten.wav
1

[3d]
-0.8
3.528
0.7
0.5

[trigger]
ev_klappsitz_ht_runter

##################################
Zusatzheizung

[sound]
zusatzheizung.wav
0

[3d]
0
-2
0
3

[conditionSingle]
zusatzheizung_running
1
1

##################################
Klappfenster

[sound]
klappf_auf.wav
0.7

[3d]
0
0.4
2.226
5

[trigger]
ev_klappfenster_opn_ht

[sound]
klappf_zu.wav
0.7

[3d]
0
0.4
2.226
5

[trigger]
ev_klappfenster_cls_ht

########################################
NOTHAHN
########################################

[sound]
19_tuer0_nothahn_an.wav
0.4

[3d]
1.234
2.013
2.4
1.5

[trigger]
ev_doorEntriegelung_45_on

[sound]
19_tuer0_nothahn_aus.wav
0.4

[3d]
1.165
2.013
2.549
2

[trigger]
ev_doorEntriegelung_45_off

[sound]
19_tuer0_nothahn_an.wav
0.4

[3d]
1.234
-1.133
2.4
1.5

[trigger]
ev_doorEntriegelung_67_on

[sound]
19_tuer0_nothahn_aus.wav
0.4

[3d]
1.165
-1.133
2.549
2

[trigger]
ev_doorEntriegelung_67_off

########################################

[sound]
19_nothahnklappe_auf.wav
0.4

[3d]
1.165
2.013
2.549
1.5

[trigger]
ev_nothahn_klappe_45_auf

[sound]
19_nothahnklappe_zu.wav
0.4

[3d]
1.165
2.013
2.549
1.5

[trigger]
ev_nothahn_klappe_45_zu


[sound]
19_nothahnklappe_auf.wav
0.4

[3d]
1.165
-1.133
2.549
1.5

[trigger]
ev_nothahn_klappe_67_auf

[sound]
19_nothahnklappe_zu.wav
0.4

[3d]
1.165
-1.133
2.549
1.5

[trigger]
ev_nothahn_klappe_67_zu

########################################
TUEREN
########################################

[sound]
neu\19_tuer0_auf.wav
1

[3d]
1.234
2.013
2.4
2

[trigger]
ev_doortriggeropen_4

[sound]
neu\19_tuer0_aufschlag.wav
1

[3d]
1
2.013
2.5
2

[volcurve]
doorSpeed_4

[pnt]
0.0
0.5

[pnt]
1.0
1.0

[trigger]
ev_doorhitopen_4

[sound]
neu\19_tuer0_zu.wav
1

[3d]
1.234
2.013
2.4
2

[trigger]
ev_doortriggerclose_4

[sound]
neu\19_tuer0_zuschlag.wav
1

[3d]
1.234
2.013
2.4
2

[volcurve]
doorSpeed_5

[pnt]
-1.0
1.0

[pnt]
-0.5
0.0

[trigger]
ev_doorhitclose_5

----------------------------------------

[sound]
neu\19_tuer0_auf.wav
1

[3d]
1.234
-1.133
2.4
2

[trigger]
ev_doortriggeropen_6

[sound]
neu\19_tuer0_aufschlag.wav
1

[3d]
1
-1.133
2.5
2

[volcurve]
doorSpeed_6

[pnt]
0.0
0.5

[pnt]
1.0
1.0

[trigger]
ev_doorhitopen_6

[sound]
neu\19_tuer0_zu.wav
1

[3d]
1.234
-1.133
2.4
2

[trigger]
ev_doortriggerclose_6

[sound]
neu\19_tuer0_zuschlag.wav
1

[3d]
1.234
-1.133
2.4
2

[volcurve]
doorSpeed_7

[pnt]
-1.0
1.0

[pnt]
-0.5
0.0

[trigger]
ev_doorhitclose_7

##################################
Fahrgastklima

[sound]
19_fahrgastklima.wav
1

[3d]
0
0
0
3.5

[volcurve]
fahrgastklima_sound

[pnt]
0
0

[pnt]
1
1

[volcurve]
fahrgastklima_volume

[pnt]
0
0

[pnt]
1
1

************************************

[sound]
19_fahrgastklima_an.wav
1

[3d]
0
0
0
3.5

[volcurve]
fahrgastklima_sound

[pnt]
0
1

[pnt]
1
0

[trigger]
ev_fahrgastklima_an

***********************************

[sound]
19_fahrgastklima_aus.wav
1

[3d]
0
0
0
3.5

[volcurve]
fahrgastklima_sound

[pnt]
0
0.6

[pnt]
1
1

[trigger]
ev_fahrgastklima_aus

##################################
Frischluft / Reheat

[sound]
19_fahrgastklima.wav
0.9

[3d]
0
0
0
2

[volcurve]
c2klima_frischluft

[pnt]
0
0

[pnt]
1
1
